/**
TODO: Move to aurelia styles.
 */
.child-0 {

}

.child-1 {

}

.child-2 {
    padding-left: 20px;
}

.child-3 {
    padding-left: 25px;
}

.header {
    position: sticky;
    top: 0;
    z-index: 289;
}

.nav > ul > li ul > li ul {
    position: relative;
    box-shadow: none;
}

.nav > ul > li ul li ul {
    box-shadow: none !important;
    min-width: 400px;
}

.level1IconImg {
    height: 30px;
}

.nav > ul > li  > ul > li > a {
    margin-bottom: 2px;
}

.nav > ul > li.has--dropdown  > ul > li.has--dropdown > a {
    border-bottom: solid;
    border-color: #888;
}